Bug 1127725 - Please build maven-license-plugin for EPEL7
Summary: Please build maven-license-plugin for EPEL7
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: maven-license-plugin
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Guido Grazioli
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-07 12:21 UTC by Michael Mráka
Modified: 2016-04-11 14:19 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-11 14:19:21 UTC


Attachments (Terms of Use)

Description Michael Mráka 2014-08-07 12:21:17 UTC
Please create EPEL7 branch and build package.

EPEL7 branch can be requested here: https://fedoraproject.org/wiki/EPEL/epel7/Requests

We are using this  package in Spacewalk project.
If you don't have a time to rebuild it I'll be happy to
became EPEL7 co-maintainer and build it on my own.

Thank you.

Comment 1 Jaroslav Reznik 2015-03-03 16:11:20 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 2 Michael Mráka 2016-04-11 14:19:21 UTC
We don't need it anymore.


Note You need to log in before you can comment on or make changes to this bug.